

IMG.m2 
  {
    margin-bottom: -3px;
  }


/* Dropdown menu */
ul.dropdown 
  {
    list-style: none;
    margin:0;
    padding:0;
    width:100%;
  }
  
ul.dropdown * ul 
  {
    list-style: none;
    margin: 0;
    padding: 0;
    display:none;
    position:absolute;
    z-index:99;
  }
  
ul.dropdown li 
  {
    float: none;
    padding-right: 0px;
  }
  
ul.dropdown li * li 
  {
    float: none;
    position: relative;
  }
  
ul.dropdown ul * ul 
  {
    left:100%;
    top:0;
    width:100%;
  }
  
ul.dropdown a 
  {
    display:block;
  }
  
ul.dropdown ul * a 
  {
    width: 200px;
  }
  
ul.dropdown li:hover ul ul, ul.dropdown li:hover ul ul ul, ul.dropdown li:hover ul ul ul ul 
  {
    display:none;
  }
  
ul.dropdown li:hover ul, ul.dropdown ul li:hover ul, ul.dropdown ul ul li:hover ul 
  {
    display:block;
  }
  
ul.dropdown a 
  {
    background-color: #252525;
    padding: 0px;
    text-decoration: none;
  }
  
ul.dropdown a:hover 
  {
    background-color: #252525;
  }
  
ul.dropdown ul 
  {
    border: 1px solid #656565;
  }
  
ul.dropdown ul a 
  {
    text-align: left;
    padding: 1px;
    text-decoration: none;
  }
  
ul.dropdown ul a:hover 
  {
    background-color: #606060;
  }
/* ------------------*/


/* Mariotovi dedici - odkazy v menu */
A.href_md1:link    {display: block; width: 148px; color: #D42715; text-decoration: none;}
A.href_md1:visited {display: block; width: 148px; color: #D42715; text-decoration: none;}
A.href_md1:active  {display: block; width: 148px; color: #D42715; text-decoration: none;}
A.href_md1:hover   {display: block; width: 148px; color: #000000; text-decoration: none; background-color: #BC0000;}
 .href_md1_table   {width: 148px; background-color: #000000; text-align: left;
			      border-left: #000000 1px solid;
			      border-right: #000000 1px solid;
			      border-bottom: #666666 1px dotted;}
			      
A.href_md2:link    {display: block; width: 148px; color: #00BF59; text-decoration: none;}
A.href_md2:visited {display: block; width: 148px; color: #00BF59; text-decoration: none;}
A.href_md2:active  {display: block; width: 148px; color: #00BF59; text-decoration: none;}
A.href_md2:hover   {display: block; width: 148px; color: #000000; text-decoration: none; background-color: #00913F;}
 .href_md2_table   {width: 148px; background-color: #000000; text-align: left;
			      border-left: #000000 1px solid;
			      border-right: #000000 1px solid;
			      border-bottom: #000000 1px solid;}
			      
A.href_md3:link    {display: block; width: 148px; color: #008FBF; text-decoration: none;}
A.href_md3:visited {display: block; width: 148px; color: #008FBF; text-decoration: none;}
A.href_md3:active  {display: block; width: 148px; color: #008FBF; text-decoration: none;}
A.href_md3:hover   {display: block; width: 148px; color: #000000; text-decoration: none; background-color: #006D91;}
 .href_md3_table   {width: 148px; background-color: #000000; text-align: left;
			      border-left: #000000 1px solid;
			      border-right: #000000 1px solid;
			      border-bottom: #00212B 1px solid;}
			      
A.href_md4:link    {display: block; width: 148px; color: #FAD962; text-decoration: none;}
A.href_md4:visited {display: block; width: 148px; color: #FAD962; text-decoration: none;}
A.href_md4:active  {display: block; width: 148px; color: #FAD962; text-decoration: none;}
A.href_md4:hover   {display: block; width: 148px; color: #000000; text-decoration: none; background-color: #C0A74B;}
 .href_md4_table   {width: 148px; background-color: #000000; text-align: left;
			      border-left: #000000 1px solid;
			      border-right: #000000 1px solid;
			      border-bottom: #000000 1px solid;}
/* -------------------- */
			
            
/* Sob */
/*   
#reindeer
  {
    width: 256px;
    height:256px;
    background-image: url('pictures/reindeer.png');
    position: fixed;
    bottom: -220px;
    left: 500px;overflow: auto;
  }
#reindeer:hover
  {
    bottom: -100px;
  }
*/
/* --------------- */


.fontnormal	{COLOR: #CCCCCC; FONT-SIZE: 11px; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: none;}
.fontsmall	{COLOR: #CCCCCC; FONT-SIZE: 10px; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: none;}

abbr 
  {
    border-bottom-style: dotted;
    border-bottom-width: 1px;
  }


/* Karty (tabs) v profile */
td.aktivna_karta
  {
    padding: 5px;
    border-width: 1px 1px 0px 1px;
    border-color: #555555;
    border-style: solid;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    background-color: black;
    font-weight: bold;
  }
  
td.aktivna_karta a.normal
  {
    display: block;
    height: 100%;
    font-size: 14px;
    text-transform:uppercase;
  }
  
td.aktivna_karta font
  {
    display: block;
    height: 100%;
    font-size: 14px;
    text-transform:uppercase;
  }
  
td.neaktivna_karta
  {
    padding: 5px;
    border: 1px #1A1A1A solid;
    border-bottom: 1px #555555 solid;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    background-color: #111111;
    transition-property: background-color;
    transition-duration: 0.2s;
  }
  
td.neaktivna_karta:hover
  {
    border: 1px #222222 solid;
    border-bottom: 1px #555555 solid;
    background-color: #191919;
  }
  
td.neaktivna_karta a.normal
  {
    display: block;
  }
/* ------------------- */



/* Zväčšený avatar */      
.profilobr
  {
    z-index: 2;
    background-color: rgba(20, 20, 20, 0.65);
    /*background: url('pictures/showimg_bg.png');
    background-attachment:fixed;
    background-position:center top; */
    opacity: 0;
    transition-property: opacity;
    transition-duration: 0.5s; 
    /* Safari */
    -webkit-transition-property:opacity, background-color;
    -webkit-transition-duration:0.5s;
  }
  
.profilobr2
  {
    z-index: 2;
    background-color: rgba(20, 20, 20, 0.65);
    /*background: url('pictures/showimg_bg.png');
    background-attachment:fixed;
    background-position:center top; */
    opacity: 1;
    transition-property: opacity;
    transition-duration: 0.5s;
    /* Safari */
    -webkit-transition-property:opacity, background-color;
    -webkit-transition-duration:0.5s;
  }
/* -------------------- */
  
  
/* Plynule skrytie/odokrytie nejakého textu / obsahu elementu */
.skryte2
  {
    display: inline-block;
    opacity: 0;
    overflow:hidden;
    height: 0px;
    transition-property:opacity;
    transition-duration:1s;
    /* Safari */
    -webkit-transition-property:opacity height;
    -webkit-transition-duration:1s;
  }

.skryte
  {
    display: inline-block;
    opacity: 0;
    overflow:hidden;
    height: 0px;
    transition-property:opacity height;
    transition-duration:1s;
    /* Safari */
    -webkit-transition-property:opacity height;
    -webkit-transition-duration:1s;
  }

.neskryte
  {
    display: inline-block;
    opacity: 1;
    overflow:hidden;
    
    transition-property:opacity height;
    transition-duration:1s;
    /* Safari */
    -webkit-transition-property:opacity height;
    -webkit-transition-duration:1s;
  }
/* --------------------- */


/* plynulé zviditeľnenie elementu, ak naň ukážeme */
.img_visible_onhover
  {
    opacity: 0;
    transition-property: opacity;
    transition-duration: 0.2s;
    /* Safari */
    -webkit-transition-property:opacity;
    -webkit-transition-duration:0.2s;
  }
  
.img_visible_onhover:hover
  {
    opacity: 1;
  }
  
/* plynulé zneviditeľnenie elementu, ak naň ukážeme */
  
.img_invisible_onhover
  {
    opacity: 1;
    transition-property: opacity;
    transition-duration: 0.2s;
    /* Safari */
    -webkit-transition-property:opacity;
    -webkit-transition-duration:0.2s;
  }
  
.img_invisible_onhover:hover
  {
    opacity: 0;
  }
/* ------------------------ */

#fakulta_links 
  {
    display: inline-block;
  }

#fakulta_hidden_links
  {
    position: absolute;
    background: rgba(0, 0, 0, 0.85);
    padding: 5px;
    margin-left: -5px;
    display: none;
  }
  
#fakulta_links:hover #fakulta_hidden_links 
  {
    display: block;
  }
